.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH BLIND_ID 1 "April 16, 2012"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
blind_id \- program to generate blind signatures
.SH SYNOPSIS
.B blind_id
.SH DESCRIPTION
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fd0-blind-id\fP is an implementation of RSA blind signatures, Diffie-Hellmann key exchange and Schnorr identification. It can be used by the DarkPlaces game engine (as used in Xonotic) to perform anonymous registration with a central server, providing cryptographic identities which are used in Xonotic for access control on individual game servers.

This implementation has not been audited independently, and is not currently recommended for non-game uses.

\fBblind_id\fP generates blind signatures until quit.
.SH OPTIONS
.TP
No options.

.SH SEE ALSO
/usr/share/doc/d0-blind-id-bin/d0_blind_id.txt.gz in the libd0-blind-id-dev package
.br
https://github.com/divVerent/d0_blind_id
.br
.SH AUTHOR
blind-id was written by Rudolf Polzer <divVerent@xonotic.org>.
.PP
This manual page was written by David Bate <david@bate.org.uk>, for the Debian project (and may be used by others).
